<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>094-iJ-xwO.title</key>
	<string>Annuler l'abonnement</string>
	<key>0lg-wQ-8lc.title</key>
	<string>Commencer l'abonnement Dropzone 4 Pro</string>
	<key>1.title</key>
	<string>Réglages</string>
	<key>11.label</key>
	<string>Général</string>
	<key>11.paletteLabel</key>
	<string>Général</string>
	<key>1511.title</key>
	<string>Enregistrer</string>
	<key>1512.title</key>
	<string>J'ai perdu mon numéro de série</string>
	<key>1514.title</key>
	<string>Serial #:</string>
	<key>1515.title</key>
	<string>Entrez votre numéro de série Dropzone ci-dessous :</string>
	<key>1516.title</key>
	<string>Retour</string>
	<key>1519.title</key>
	<string>Validation du numéro de série</string>
	<key>1521.title</key>
	<string>Vous avez des problèmes pour vous inscrire ?</string>
	<key>1553.label</key>
	<string>Licence</string>
	<key>1553.paletteLabel</key>
	<string>Licence</string>
	<key>4Qd-99-0r6.title</key>
	<string>Votre abonnement Dropzone 4 Pro est actif</string>
	<key>4kX-SY-SnY.title</key>
	<string>Copier &amp; Éditer</string>
	<key>5Uc-XO-C9w.title</key>
	<string>Entrer le numéro de série à vie</string>
	<key>757.label</key>
	<string>Actions supplémentaires</string>
	<key>757.paletteLabel</key>
	<string>Actions supplémentaires</string>
	<key>778.title</key>
	<string>Supprimer</string>
	<key>779.title</key>
	<string>Révéler</string>
	<key>790.title</key>
	<string>Vérifier les mises à jour</string>
	<key>7YH-9Q-YSs.label</key>
	<string>Activation</string>
	<key>7YH-9Q-YSs.paletteLabel</key>
	<string>Activation</string>
	<key>941.label</key>
	<string>Terminal</string>
	<key>941.paletteLabel</key>
	<string>Terminal</string>
	<key>952.title</key>
	<string>Actuellement en cours d'exécution</string>
	<key>953.title</key>
	<string>Dernière vérification :</string>
	<key>954.title</key>
	<string>Vérifier maintenant</string>
	<key>955.title</key>
	<string>Mettre à jour vers les versions bêta lorsqu'elles sont disponibles</string>
	<key>956.title</key>
	<string>Inclure le profil système anonyme</string>
	<key>957.title</key>
	<string>Vérifier les mises à jour:</string>
	<key>960.title</key>
	<string>Mensuelle</string>
	<key>961.title</key>
	<string>hebdomadaire</string>
	<key>962.title</key>
	<string>journalière</string>
	<key>Eip-dy-FsI.title</key>
	<string>Voici les actions additionnelles installées.</string>
	<key>EuN-SF-irz.title</key>
	<string>Gérer l’abonnement</string>
	<key>HqD-os-tNp.title</key>
	<string>Adresse e-mail :</string>
	<key>Ld1-MF-AIb.title</key>
	<string>Acheter la licence à vie de Dropzone 4 Pro</string>
	<key>Nw6-O3-HZN.title</key>
	<string>Options d'achat</string>
	<key>RfU-gR-iAc.title</key>
	<string>Lier un abonnement existant</string>
	<key>T3c-YQ-IP7.title</key>
	<string>Carte facturée :</string>
	<key>UyB-vl-1Pg.title</key>
	<string>Ajoutez-les à votre grille en cliquant sur l’icône + en haut à gauche.</string>
	<key>Wef-Xb-lQE.title</key>
	<string>Suivant</string>
	<key>XcO-2y-bEx.title</key>
	<string>Retour</string>
	<key>ajM-uz-xzP.title</key>
	<string>Installer des actions supplémentaires (Nécessite Pro).</string>
	<key>auu-xc-d1N.label</key>
	<string>Mises à jour</string>
	<key>auu-xc-d1N.paletteLabel</key>
	<string>Mises à jour</string>
	<key>bcy-UK-GMu.title</key>
	<string>Vous avez Dropzone 4 Pro à vie.
Merci pour votre soutien !</string>
	<key>jls-H0-FBh.title</key>
	<string>Entrez votre e-mail ci-dessous pour lier un abonnement existant :</string>
	<key>kAI-Qi-7D8.title</key>
	<string>Oui</string>
	<key>lkT-GX-z0v.title</key>
	<string>Prochaine date de refacturation :</string>
	<key>pFw-hD-TMM.title</key>
	<string>Adresse e-mail :</string>
	<key>pzQ-MN-eJs.title</key>
	<string>Votre essai gratuit de Dropzone 4 Pro est maintenant terminé.</string>
	<key>tFO-WC-NdJ.title</key>
	<string>Pour débloquer toutes les fonctionnalités de Dropzone 4 Pro, vous pouvez soit commencer un abonnement Dropzone 4 Pro pour 4,99 USD par mois, soit acheter Dropzone 4 Pro à vie pour 35 USD.</string>
	<key>y0b-u0-6Uy.title</key>
	<string>Méthode de paiement :</string>
</dict>
</plist>
